.h1a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-weight: normal;
	color: #E49A9A;
	background-position: center center;
	font-style: normal;
}
.h1b {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-weight: bold;
	color: #DA7070;
	background-position: center center;
	font-style: normal;
}
.h2a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 30pt;
	font-weight: normal;
	color: #E49A9A;
	background-position: center center;
	font-style: normal;
}
.h2b {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 30pt;
	font-weight: bold;
	color: #DA7070;
	background-position: center center;
	font-style: normal;
}.t1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	font-weight: bold;
	color: #660000;
	background-position: center center;
	font-style: italic;
}

.t2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #FFFFB0;
	font-style: italic;
	background-color: #CF4949;
}
.t3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B00000;
	background-position: bottom;
}
.t4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #B00000;
	background-position: center center;
	vertical-align: top;
}
.t5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-position: center center;
	vertical-align: top;
}
.t6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #B00000;
	background-position: center center;
	vertical-align: top;
}
.t7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-position: center center;
	vertical-align: top;
}
.t8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	background-position: center center;
	vertical-align: middle;
	text-align: right;
}
.t9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #660000;
	background-position: bottom;
}
.nav_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #CCCCCC;
	background-position: center center;
	vertical-align: top;
}
.nav_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	background-position: center center;
	vertical-align: top;
}
.nav_3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #CC3300;
	background-position: center center;
	vertical-align: top;
}
.nav_4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	background-position: center center;
	vertical-align: top;
}
.nav_5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #660000;
	background-position: bottom;
}
.tab_1 {
	background-color:#A42B2B;
	border:#400000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFF2E1;
}
.tab_2 {
	background-color:#CF4949;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF2E1;
	border-top: #CF4949;
	border-right: #CF4949;
	border-bottom: #CF4949;
	border-left: #CF4949;
	text-align: center;
}
.tab_3 {
	background-color:#CF4949;
	border:#400000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF2E1;
	text-align: center;
}
.tab_4 {
	background-color:#FFF2E1;
	border:#400000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #440000;
	vertical-align: top;
	text-align: center;
	margin: 5;
}
.tab_5 {
	background-color:#CF4949;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF2E1;
	border-top: #CF4949;
	border-right: #CF4949;
	border-bottom: #CF4949;
	border-left: #CF4949;
	text-align: left;
}
.tab_6 {
	background-color:#FFF2E1;
	border:#400000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #440000;
	vertical-align: top;
	text-align: center;
	margin: 5;
}
.tab_7 {
	background-color:#FFF2E1;
	border:#400000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #440000;
	vertical-align: top;
	text-align: left;
	margin: 5;
}body {
	margin-top: 0px;
	background-color: #440000;
}
.image {
	border: 5px solid #FFFFFF;
}
.image1 {
	border: 5px solid #772020;
}
.tour_video_big {
	width:970px;
	height:550px;
	margin:5px; 
	text-align:center;
	border: thin solid #000000;
	background-color:#FFFFFF;
}
.tour_video_inner {
/*	width:960px;
	height:540px;
*/	margin:5px;
}
.latest_video_big {
	width:490px;
	height:280px;
	margin:4px; 
	text-align:center;
	border: thin solid #000000;
	background-color:#FFFFFF;
}
.latest_video_inner {
	margin:4px;
}
.image_thumb{
	width:162;
	height:108;
	padding:2px;
	margin:2px;
	border: thin solid #6da0e1; background-color:#FFF;
}
.image2 {
	padding:5px;
	border: thin solid #772020; background-color:#FFF;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-position: center center;
	vertical-align: top;
}
a:link {
	color: #660000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FFCC66;
}
a:active {
	text-decoration: none;
}
